MINOVA DEMO - Bug #1381

Material Master Data - MD Stock Info
07/19/2022 06:17 PM - fernando sergio rumbayan

demo.minovais.com:61124 says

Material Master Data ExtApx et Fale

View Matcnal Detail

Melatarial I DOOO00MH Matenal Typs: Saman

Deserniplion Peribuatan Fly Ower Product Group Bahan Bak

Extermal 1D BT-H000001

Dbl Sales o Purchase Info

Company ID MAINOIALS
Lagiste Asa | ——

Véarehouse Pusat

Siock Siatus AUBIEEE

Cry 20
Total Vakues

Create By titan

Croin Date MRS TE607
Change By

Changs Date

TAM2202T 181253

Usernama : Nando
Pass : 123Aa

DB : MinovaES_Demo (45.251.75.66)
iis : 45.251.75.66

Terima Kasih...

0T QPT Mendws Inlstech Soluon. AN Rights Recaned

Status: Closed Start date: 07/19/2022
Priority: Urgent Due date: 07/20/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear Mang wanto,
Tidak bisa di Edit & Save maupun create data baru...
History

#1 - 07/20/2022 10:26 AM - Saswanto Tampan

cek sdatatablefield
semua yang bertipedata
bigint

decimal

number

di seting default value menjadi 0

#2 - 07/20/2022 10:26 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

07/02/2025

12




cek sdatatablefield
semua yang bertipedata
bigint

decimal

number

di seting default value menjadi 0

#3 - 07/20/2022 02:00 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed
